.cuisine-item{
    height: 89px;
    margin-bottom: 30px;
    div {
        width: 200px;
        height: 89px;
        &:hover{
        
                box-shadow: 0 8px 6px -6px black;
                transform: perspective(500px) translateZ(5px);
        
        }
    }
    &:hover {
        color: unset;
        outline: none !important;
        transition: all 200ms ease-in-out;
    }
}